[Desktop Entry]
X-Omaha-ID=SVGShogi
Name=SVG Shogi
X-Omaha-PieceRenderer-Categories=Omaha.Renderers.Pieces.TextOnSVGShogi.TextOnSVGShogiPieceRenderer;
Type=X-Omaha-PieceSkin
Comment=Kaya basic SVG shogi tile
Comment[fr]=Tuile de shogi SVG de Kaya
